TOP_DIR = ../../..
sinclude $(TOP_DIR)/tools/w800/conf.mk

ifndef PDIR
GEN_LIBS = libnanoshell$(LIB_EXT)
COMPONENTS_libnanoshell = command/libcommand$(LIB_EXT) 	\
						parse/libparse$(LIB_EXT) 	\
						readline/libreadline$(LIB_EXT) 	\
						shell_io/libshell_io$(LIB_EXT)
endif

#DEFINES +=

sinclude $(TOP_DIR)/tools/w800/rules.mk

INCLUDES := $(INCLUDES) -I $(PDIR)include
PDIR := ../$(PDIR)
sinclude $(PDIR)Makefile